body {
  padding: 0;
  margin: 0;
  overflow: hidden;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.languages{
  .dropdown-toggle::after{
    display: none;
  }
}


@media (min-width: 1300px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1820px !important;
}
}


.app-container{
  .homepage-container{
    .homepage-content{

      position: relative;
      padding: 0 100px;
      margin-top: 250px;
      margin-left: 100px;
      width: 50%;
      display: flex;
      flex-direction: column;
      gap: 30px;
  
      .title-1{
        font-size: 35px;
        font-weight: 600;
      }

      .title-2{
        font-size: 22px;
        width: 70%;
      }

      .title-3{
        button{
          border-radius: 10px;
          height: 40px;
          padding: 0px 15px;
          background: #303030;
          color: white;
          border: none;
          border: 1px solid #535353;
          &:hover{
            background: black;
          }
        }
        
      }

    }
  }
  
  .header-container{
   
    .navbar{
      padding-top: 20px;
      z-index: 10;     
      background-color:rgba(0,0,0,0) !important ;

      
        .btn-login{
          border-radius: 5px;
          margin-right: 15px;
          padding: 0px 15px;
          height: 40px;
          border: 1px solid #535353;
          // background-color:rgba(0,0,0,0.2) !important  ;
        }
      
        .btn-signup{
          border-radius: 5px;
          padding: 0px 15px;
          background: #303030;
          color: white;
          height: 40px;
          border: 1px solid #535353;
          &:hover{
            background: black;
          }
        }

      .nav-link{
        &.active{
          color: #00bfff;
        }
      }
    }
     
  }
  .app-content{
    height: calc(100vh - 60px);
  }
}
video{
  position: fixed;
  width: 100vw;
  bottom: 0;
}